<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-white"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex flex-lg-row flex-column align-items-center justify-content-around text-center">
                            <img src="../../images/federal-de.svg" height="80">
                            <h5 class="m-0 ms-3 mt-3 mt-lg-0">
                                <img class="me-2" src="../../images/flags/de.svg" height="25">Evidence
                                request service </h5>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-1">
                            <div class="language fs-6">
                                EN |
                            </div>
                            <div class="language fs-6">
                                Choose language
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-3 p-lg-0">
            <div class="mb-3 mt-1 center">
                <h1 class="mb-3 pb-1"><span class="medium">Retrieve official evidence about you or your company, directly from public authorities across the EU. </span>
                </h1>
                <div class="bg-background p-3 rounded-5 col-12 col-lg-8 w-content">
                    Please note that not all official evidence across the EU are available, and not all the countries
                    support online retrieval yet. <span class="d-inline-block info-icon ms-2">i</span>
                </div>
            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">

                <div class="mt-3 mx-3 mx-lg-0 pe-lg-5">

                    <div class="d-flex flex-column flex-md-row flex-lg-row rounded-5 mt-3 p-4 p-lg-5 gap-5" style="background: rgb(0 68 148 / 6%);">

                        <div class="flex-basis-60 mt-3 pe-lg-5">
                            <h4 class="" id="evidence-name">
                                <span class="medium">Search results</span>
                            </h4>
                            <div>
                                <small class="text-uppercase">personal information</small>
                                <p class="m-0">Name: Anika De Boer</p>
                                <p>Date of birth: 08/12/1975</p>
                            </div>
                            <div>
                                <small class="text-uppercase">evidence</small>
                                <p>Proof of Residence (domicile)</p>
                            </div>
                            <div>
                                <small class="text-uppercase">provider</small>
                                <p>Population Register of Belgium</p>
                            </div>

                            <div class="mt-4 mb-5">

                                <div class="d-flex">
                                    <button id="request-button" class="btn btn-primary mt-4 pt-2 px-3">
                                        Go to preview the evidence
                                        <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" style="transform: rotate(180deg)" viewBox="0 0 16 16" fill="none">
                                            <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z" fill="#fff"></path>
                                        </svg>
                                    </button>
                                </div>

                            </div>

                            <div class="">
                                By clicking ‘Go to preview the evidence’, your personal information will be shared with
                                the provider and you will be re-directed to their website. Re-authentication may be
                                required. <span class="d-inline-block info-icon ms-2">i</span>
                            </div>

                            <div class="d-flex justify-content-between mt-5 my-lg-5 mx-3 mx-lg-0">
                                <button class="btn" style="color: #005BBF">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="12" viewBox="0 0 16 16" fill="none">
                                        <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z" fill="#005BBF"></path>
                                    </svg>
                                    <span class="text-decoration-underline medium">Back to the German Financial Aid &amp; Scholarships</span>
                                </button>
                            </div>
                        </div>

                        <div class="flex-basis-40 mt-3 ms-lg-5 p-5 m-auto rounded-5" style="background: rgb(0 68 148 / 7%);">
                            <div class="">
                                <p>Applicant: <span class="medium">Anika De Boer</span></p>
                                <p>Procedure: <span class="medium">Master's study grant application</span></p>
                                <p>Evidence: <span class="medium">Proof of Residence (domicile)</span></p>
                            </div>
                            <div class="mt-4">
                                <img src="../../images/YourEurope.png" height="32">
                            </div>
                        </div>

                    </div>


                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start berlin-footer bg-head-foot-eidas-de bg-foot-ev-req-de">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3 align-items-baseline">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../../images/flags/de.svg" alt="" class="me-3"/>Evidence Requester Service
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="d-flex justify-content-center" style="margin-top:5rem;">
                    <div class="loader"></div>
                </div>
                <div class="modal-body p-5">
                    <h4 class="text-center mb-4">We are re-directing you to the Evidence Provider portal to preview and retrieve the document</h4>
                </div>


            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function (event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="../../js/modal.js"></script>
<script src="../../js/evidence-request.js"></script>

</body>
</html>
